@media (max-width:900px){
  .y0yf8jbjfg55fsa .h3b5fmv4c8cbjgu{align-items:flex-start;flex-direction:column;padding:14px 0}
  .kxr8g1my7ms{justify-content:flex-start}
  .suarahhe3uip5m,.g8fv674gsabr,.myficrja80nnnt,.n85z8eok7byv7,.fmzo1y18k{grid-template-columns:1fr!important}
  .i014gt6qvobhbvs{display:block!important;transform:none!important}
  .vuzotxl .myficrja80nnnt{grid-template-columns:1fr}
  .l6ki9d6mdtkht80 h2{font-size:34px}
}
@media (max-width:560px){
  .h3b5fmv4c8cbjgu{width:min(100% - 24px,1180px)}
  .suarahhe3uip5m{padding:18px}
  .e4r3dhm0m9kcioc{padding:6px 7px;font-size:13px}
  .t6ce1bu7mfy,.i014gt6qvobhbvs,.c0h9w2psp,.hhxalhvssh75n,.vtif0funzvjk,.yokx00xw3e4qb{padding:16px}
}
